# Generated by Django 2.1.2 on 2018-11-19 20:49

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0016_auto_20181119_2348'),
    ]

    operations = [
        migrations.RenameField(
            model_name='lesson',
            old_name='note',
            new_name='notes',
        ),
    ]
